<mat-card class="review-card">
  <mat-card-header>
    <img mat-card-avatar [src]="getAuthorImage()">
    <mat-card-title>
      <p>{{ review.heading }}</p>
      <p class="review-card__rate">
        <mat-icon>star</mat-icon>
        {{ review.rate }}
      </p>
    </mat-card-title>
    <mat-card-subtitle>
      {{ review.author.firstName }} {{ review.author.lastName }}
    </mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    <p>
      {{ review.text }}
    </p>
  </mat-card-content>
</mat-card>

